Monday, May 31, 2021

Gentoo Linux: CVE-2021-31535: X.Org X11 library: Denial of service

Description
An attacker could emit arbitrary X protocol requests to the X server through malicious crafted string parameters in applications linked against X.Org X11 library.
Solution(s)
  • gentoo-linux-upgrade-x11-libs-libx11


  • References
  • https://attackerkb.com/topics/cve-2021-31535
  • CVE - 2021-31535
  • 202105-16




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated